Require ghc >= 6.9
[darcs-mirrors/vector.git] / vector.cabal
index 5a5bff0..e7c715c 100644 (file)
@@ -32,5 +32,6 @@ Library
   Install-Includes:
         phases.h
 
-  Build-Depends: base, array, ghc-prim
+  Build-Depends: base, array, ghc-prim,
+                 ghc >= 6.9